Need help with my Luma3DS Updater

Discussion in '3DS - Flashcards & Custom Firmwares' started by KainRath, Sep 6, 2019.

  1. KainRath
    OP

    KainRath Newbie

    Newcomer
    1
    Sep 6, 2019
    Philippines
    Hello! I'm a complete noob when it comes to the homebrewing scene. I bought my N3DSXL from somebody else and it was already CFW. I never bothered with the other stuff aside from the games but when I opened the Luma3DS Updater this error message appeared:

    "Trying detection of current payload version...9.1-89cc6ed Could not get status code Ref Code: -660561860 FATAL ERROR Failed to obtain required data. Press START to exit."

    Being the noob that I am I panicked and thought maybe the next time I connected to the internet to play some MHGen it won't let me because of this error. Can anybody please help me with this? Please and thank you!
     
  2. Joom

    Joom  ❤❤❤

    Member
    14
    Jan 8, 2016
    United States
    The updater no longer works due to GitHub using an implementation of SSL that the 3DS doesn't support. You can manually update Luma by downloading the latest release from its Git page, and placing the boot.firm on the root of your SD.
     
    KainRath likes this.
  3. KainRath
    OP

    KainRath Newbie

    Newcomer
    1
    Sep 6, 2019
    Philippines
    Thank you, Sir! I'll give manual updating a shot.
     
  4. BaamAlex

    BaamAlex (*(vu64 *)0x1FF81100)

    Member
    5
    Jul 23, 2018
    Germany
    Ehm and what is this?:huh: There is an updater which works ;)
     
    Joom likes this.
Loading...